
html {
    font-family: Arial, sans-serif;
}
html body {
    font-family: Arial, sans-serif;
    background-repeat: no-repeat;

    /*
    background-image: url(../famous_home.jpg);
    background-position: 0 1px;
    */

    /*background-image: url(../famous_katalog1.jpg);
    background-position: 0px 0px;*/

    /*background-image: url(../famous_studio1.jpg);
    background-position: 19px 0px;*/

    /*background-image: url(../famous_contacts.jpg) !important;
    background-position: 8px 43px !important;*/

    /*background-image: url(../famous_services.jpg) !important;
    background-position: center 187px !important;*/

    /*background-image: url(../famous_work.jpg) !important;
    background-position: center 0px !important; */


}

*, a:hover, a:active, a:focus, button:hover, button:focus, button:active {
  outline: 0 !important;
}


.container-fluid, .conteiner, body {
    /*min-width: 900px;*/
	min-width: 320px;
}

::selection {background: #ae9772; color: #fff;}
::-moz-selection {background: #ae9772; color: #fff;}

.padding0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* dark theme */
.white {
    background-color: white;
}

.white.img {
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

.dark {
    background-color: black;
}

.gray {
    background: #e9e9e9;
    background-image: url(../img/gray_bg.jpg);
}

.gray.step4 {
    margin-top: 38px;
    padding-bottom: 43px;
    margin-bottom: 9px;
}


.gray.step4 h2{
    margin-top: 42px;
    margin-bottom: 43px;
    line-height: 1.4;
}

.graystyle {
    background-color: #272727;
}

body.dark {
    color:#ccc;
}


.head {
    padding-top: 38px;
    padding-bottom: 32px;

}

.black {
    background-color: black;
}

.dark .head {
    border-bottom: 1px solid #ae9772;
}

.bg_head {
    background-image: url(../img/bg_head.png);
    position: absolute;
    width: 100%;
    z-index: 2;
    border-bottom: none;
}

.padding-lr72 {
    padding-left: 57px;
    padding-right: 57px;
}

/*
.container-fluid>.row > div:first-child {
    padding-left: 57px;

}
.container-fluid >.row > div:last-child {
    padding-right: 72px;
}
/*
/* end dark theme */


/* menu */
.head .menu {
    list-style: none;
    display: block;
    float: right;
    margin-left: 0;
    margin-top: 3px;

}

.head .menu li {
    float: left;
    padding-left: 24px;
}

.head .menu a {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    padding: 7px 8px 8px;
    text-decoration: none;
	border: solid 1px transparent;
	border-radius: 6px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.head .menu a.active, .head .menu a:hover {
    color: #ae9772;
    border: solid 1px #ae9772;
    border-radius: 6px;
    text-decoration: none;
}

/* end menu */

/* slider */
.slider {

}

.slider li a {
    position: relative;
    display: block;
}

.slider li a span {
    position: absolute;
    bottom:100px;
    right:72px;
    color: #ae9772;
    font-family: arial;
    font-size:18px;
    z-index: 3;
}

.slider li a span.title {
    color:white;
    font-size:32px;
    font-family: 'Open Sans', sans-serif;
    bottom:48px;
    z-index: 3;
}

.slider li img {
    max-width: 100%;
	max-height: 100%;
}

.slider li a img{
	max-width: 100%;
	max-height: 100%;
}

.jcarousel {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #ae9772;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    position: relative;
}

.jcarousel-control-prev, .jcarousel-control-next {
    position: absolute;
    height: 40%;
    top: 50%;
    margin-top: -8%;
}

.jcarousel-control-prev img, .jcarousel-control-next img {
    border: 1px solid transparent;
}

.jcarousel-control-next {
    /*background-image: url('../img/arrow_right.png'); */
    right: 72px;
}

.jcarousel-control-prev {
    /* background-image: url('../img/arrow_left.png');*/
    left: 72px;
}

.jcarousel-control-prev img, .jcarousel-control-next img {
    height: 100%;
}

.jcarousel-control-next:hover {
    /*background-image: url('../img/arrow_right_hover.png');*/
    /*border: 1px solid white;*/
}

.jcarousel-control-prev:hover {
    /* background-image: url('../img/arrow_left_hover.png'); */
    /*border: 1px solid white;*/
}

.jcarousel-control-next:hover img, .jcarousel-control-prev:hover img {
    border: 1px solid white;
}

.shadow_slider {
    position: absolute;
    bottom: 1px;
    height: 175px;
    left: 0;
    right: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,0.81+64,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.81) 64%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.81) 64%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.81) 64%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}


.shadow_left {
    width: 177px;
    background-image: url('../img/shadow_left.png');
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;

}

.shadow_right {
    width: 172px;
    background-image: url('../img/shadow_right.png');
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
}

.jcarousel-pagination {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -4px;
}

.jcarousel-pagination a {
    background-image: url('../img/paginate.png');
    font-size: 0;
    padding: 10px 20px 11px;
}


.jcarousel-pagination a.active {
    background-image: url('../img/paginate-active.png');

}

/* end slider */


/* main content */
.main-content {
    text-align: center;
    margin-top: 37px;
    margin-bottom: 54px;
}

.main-content h1 {
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 32px;
    margin-bottom: 17px;
}

.main-content p {
    font-size: 16px;
    line-height: 1.875;
}

.main-content p.code {
    font-size: 18px;
    line-height: normal;
    margin-bottom: 39px;
}

.code {
    color: #ae9772;
}

.services {
    font-size: 16px;
    color: white;
    padding-top: 48px;
    padding-bottom: 43px;
    max-width: 1350px;
}

.services .active  {
    color: #ae9772;
}

.services > .row > div.left {
    background-image: url(../img/separate.gif);
    background-position: right;
    background-repeat: repeat-y;
}

.services > .row > div.left ul {
    padding-left: 6px;
    margin-bottom: 12px;
}

.services > .row > div.left ul li {
    padding-bottom: 2px;
}

.services > .row > div.right {
    padding-left: 93px;
}

.services > .row > div.left .item > div:first-child {
    padding-top: 32px;
}

.services > .row > div.left .item.active > div:first-child {
    padding-top: 32px;
}

.services .head_link {
    margin-left: -18px;
    padding-left: 18px;
    color: #ae9772;
    margin-bottom: 2px;
    background-image: url(../img/minus_right.png);
    background-position: 3px 5px;
    background-repeat: no-repeat;
}

.services .head_link.active {
    background-image: url(../img/minus.png);
    background-position: 0px 7px;
}

.services .head_link a {
    border-bottom: 1px solid #ae9772;
    color: #ae9772;
    text-decoration: none;
}

.services .head_link a:hover {
    border-bottom: 1px solid #fff;
    color: #fff;
}

.services .head_link.active a {
    border: none;
}

.service_block {
    display: none;
}

.visible {
    display: block;
}

.services .cont {
    margin-top: 14px;
    margin-bottom: 35px;
    line-height: 1.6;
    display: none;
}



.services h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    margin-top: -5px;
    margin-bottom: 22px;
}

.services .item a {
    font-size: 24px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    padding: 16px 20px 15px 20px;
}

.services .item span:hover a, .services .item a:hover {
    color: #ae9772;
    padding: 16px 20px 15px 20px;

    /*border-right:  none;
    border: 1px solid #ae9772;
    border-radius: 8px 5px 5px 8px;*/
}

.services .item.itemid2 span:hover a,
.services .item.itemid2 a:hover,
.services .item.itemid2.active a {
    /*padding-right: 21px;*/
}

.services .item.itemid3 span:hover a, .services .item.itemid3 a:hover, .services .item.itemid3.active a {
    padding-right: 64px;
}

.services .item.active a {
    color: #ae9772;
    /*border: 1px solid #ae9772;*/
    /*border-right:  none;*/
    /*border-radius: 8px 5px 5px 8px;*/
    padding: 16px 20px 15px;
}

.services .item span {
    padding: 30px 18px 20px 0px;
    background-repeat: no-repeat;
    background-position: center right;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.services .item.active span  {
    /* padding: 30px 18px 20px 1px; */
}

.services .item span:hover {
    background-image: url(../img/serv_bg.png);
}

.services .active span {
    background-image: url(../img/serv_bg.png);
}

.services .price {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    margin-top: 16px;
    display: block;
}


.services a.zapros {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 20px 24px 18px 80px;
    border: 1px solid white;
    border-radius: 9px;
    font-size: 18px;
    color: white;
    float: right;
}



.end_block {
    margin-top: 71px;
}
/* end main content*/


/* work */
.works_head {
    margin-top: 9px;
}

.works_head h1{
    font-size: 32px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding-bottom: 13px;

    background-image: url(../img/line.gif);
    background-repeat: no-repeat;
    background-position: center 46px;
    color: white;
}

.menu-cat {
    margin-top: 10px;
    margin-bottom: 51px;
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
}

.menu-cat ul {
    list-style: none;
    position: relative;
    left: 50%;
    padding-left: 0;
}

.menu-cat li {
    float: left;
    position: relative;
    margin-right: 7px;
    margin-left: 6px;
    padding-top: 15px;
}

.menu-cat a:hover, .menu-cat a.active {
    color: #ae9772;
    border: 1px solid #ae9772;
    border-radius: 7px;
    padding: 6px 11px;
}

.menu-cat a {
    color: white;
    text-decoration: none;
    padding: 6px 11px;
    font-size: 16px;
	border: 1px solid transparent;
	border-radius: 7px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.catalog {max-width: 1410px;}

.catalog .item > a.img {
    display: block;
    position: relative;
    border: 1px solid black;
}

.catalog .item > a .ten {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 42px;
    background-color: black;
    opacity: 0.6;
    display: none;
    color: white;
}


.catalog .item > a .anonce {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 42px;
    display: none;
    color: white;
    padding: 12px 0;
}

.catalog .item > a span {
    color: #ae9772;
}

.catalog .item > a:hover .ten, .catalog .item > a:hover .anonce {
    display: block;
}


.catalog .item > a .anonce div {
    width: 50%;
    float: left;
    text-align: center;
}

.catalog .item a > img {
    width: 100%;
}

.catalog .item a.img:hover {
    border: 1px solid #ae9772;
}

.catalog .item {
    padding-left: 44px;
    padding-right: 44px;
}

.padding-lr28 {
    padding-left: 28px;
    padding-right: 28px;
}

/*
.catalog .item.item1 {
    padding-left: 15px;
    padding-right: 80.25px;
}

.catalog .item.item2 {
    padding-left: 36.75px;
    padding-right: 58.5px;
}

.catalog .item.item3 {
    padding-left: 58.5px;
    padding-right: 36.75px;
}

.catalog .item.item4 {
    padding-left: 80.25px;
    padding-right: 15px;
}
*/

.catalog > .row > .item p {
    font-size: 16px;
    color: white;
    padding-top: 11px;
    padding-bottom: 11px;
    line-height: 1.5;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.catalog > .row > .item p a {
    color: white;
}

.paginate {
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url(../img/line.gif);
    background-repeat: repeat-x;
    background-position: center;
}

/* endwork */

/* item */
.carousel ul {
    /*width: 20000em;*/
    width: 100%;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.carousel li {
    float: left;
}

.carousel-stage li {
    position: relative;
    padding: 0 58px;
}

.carousel-stage li .water {
    top: 0px;
    position: absolute;
    width: 800px;
    height: 100%;
    background: url('../img/watermarker.png') no-repeat right bottom;
}


.carousel-navigation .active img{
    opacity: 0.5;
}

.carousel-nav.navigation {
    
}

.work {
    margin-top: 11px;
    margin-bottom: 29px;
}

.work h1 {
    color: white;
    font-size: 32px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.slid_hidden {
    overflow: hidden;
}

.slid {
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slide2 {
    width: 676px;
    margin-top: 39px;
}

.slide2 li {
    margin: 1px 10px;
}

.slide2 li.active {
    border: 1px solid #ae9772;
    margin: 0px 9px;
}


.jcarousel-wrapper {
    position: relative;
    padding: 0;
}

.slide2 .jcarousel-wrapper {
    overflow: hidden;
}

.zakaz {
    margin-top: 47px;
    background-image: url(../img/line.gif);
    background-repeat: repeat-x;
    background-position: center;
}

.zakaz a.zapros {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 20px 24px 18px 80px;
    background-color: black;
    border: 1px solid white;
    border-radius: 9px;
    font-size: 18px;
    color: white;
}

.zakaz a.zapros:before, .services a.zapros:before {
    content: '';
    position: absolute;
    width: 31px;
    height: 32px;
    background-image: url(../img/famous-email-icons.png);
    background-repeat: no-repeat;
    left: 25px;
    top: 50%;
    transform: translate(0, -50%);
}
.zakaz a.zapros:hover:before, .services a.zapros:hover:before {
    background-position: 0 -32px;
}

/*.prev-stage, .next-stage {*/
    /*position: absolute;*/
    /*top: 165px;*/
    /*width: 94px;*/
    /*height: 269px;*/
    /*display: block;*/
    /*z-index: 3;*/
/*}*/

/*.prev-stage {*/
    /*background-image: url(../img/famous_strelka_reverse.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
    /*left: -47px;*/
    /*border: 1px solid transparent;*/
/*}*/

/*.prev-stage:hover {*/
    /*!* background-image: url(../img/arrow_left_work_hover.jpg); *!*/
    /*border: 1px solid white;*/
/*}*/

/*.next-stage {*/
    /*background-image: url(../img/famous_strelka.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
    /*right: -47px;*/
    /*border: 1px solid transparent;*/
/*}*/

/*.next-stage:hover {*/
    /*!* background-image: url(../img/arrow_right_work_hover.jpg); *!*/
    /*border: 1px solid white;*/
/*}*/

.slick-slider {
    padding-top: 10px;
}

.slick-arrow {
    position: absolute;
    width: 60px;
    height: 215px;
    /*border: 0;*/
    padding: 0;
    text-indent: -99999px;
    top: 50%;
    margin-top: -107px;
    border: 1px solid transparent;

    z-index: 1000;
}

.slick-arrow:hover {
    
}

.slick-prev {
    background-image: url(../img/famous-slider-arrows.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    /*background-image: url(../arrow-left.png);*/
    left: 10%;
    transform: translate(-50%,0);
}
.slick-prev:hover {background-position: 0 -216px;}

.slick-next {
    background-image: url(../img/famous-slider-arrows.png);
    background-repeat: no-repeat;
    background-position: -60px 0;
    background-color: transparent;
    right: 10%;
    transform: translate(50%,0);
}
.slick-next:hover {background-position: -60px -216px;}


ul {
    -webkit-padding-start: 0;
}

#slider-controls .slick-slide {position: relative; cursor: pointer;}
#slider-controls .slick-current:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.5);
}

#main-slider .slick-list {overflow: visible;}
#main-slider .slick-slide {
    padding: 0px 80px;
    position: relative;
}
#main-slider .slick-slide .water {
    position: absolute;
    background: url('../img/watermark.png') no-repeat right bottom;
    bottom: 20px;
    width: 148px;
    height: 28px;
    right: 100px;
}
#main-slider .slick-slide img {
    float: right;
}
#main-slider .slick-current img {float: none}

/*#main-slider .prev-slide img {float: right;}*/
#main-slider .slick-current + .slick-slide img {float: left;}

.slick-slide img {
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.link_back {
    font-size: 16px;
    color: #ae9772;
    border-bottom: 1px solid #ae9772;
    text-decoration: none;
}

.link_back:hover {
    color: white;
    border-bottom: 1px solid white;
    text-decoration: none;
}


/* enditem*/


/* page */
.page {
    padding-top: 8px;
    padding-bottom: 0px;
}


.page a.uslugi {
    text-decoration: none;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    border: 1px solid #000;
    display: block;
    text-align: center;
    border-radius: 8px;
    margin-top: 13px;
    margin-bottom: 46px;
    padding-top: 20px;
    padding-bottom: 19px;
    position: relative;
}

.page a.uslugi:hover {
    /*background-color: #ae9772;
    color: white;*/
}

.page a.uslugi div{
    position: absolute;
    left: -14px;
    top: 20px;
    width: 27px;
    height: 27px;

}

.uslugi div {
    background-image: url(/static/famous/img/s0.png);
}

.uslugi.service1 div {
    background-image: url(/static/famous/img/s0.png);
}
.uslugi.service2 div {
    background-image: url(/static/famous/img/s0.png);
}
.uslugi.service3 div {
    background-image: url(/static/famous/img/s0.png);
}


.service1:hover div{
    background-image: url(/static/famous/img/chetvert2.gif);
}
.service2:hover div{
    background-image: url(/static/famous/img/polovina2.gif  );
}
.service3:hover div{
    background-image: url(/static/famous/img/polnii2.gif);
}


.page.cont {
     padding-bottom: 0px;
}

.page h1, .page h2, .page h3, .page h4, .page span {
    font-family: 'Open Sans', sans-serif;
}

.gray a.btn.zapros {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 20px 24px 18px 80px;
    background-image: url(../img/mail_icon_black.png);
    background-repeat: no-repeat;
    background-position: 25px 13px;
    border: 1px solid black;
    border-radius: 9px;
    font-size: 18px;
    color: black;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


.page h1 {
    color: black;
    font-size: 32px;
    padding-bottom: 13px;
    background-image: url(../img/line.gif);
    background-repeat: no-repeat;
    background-position: center 46px;
}

.page h2 {
    color: black;
    font-size: 24px;
    margin-top: 13px;
    margin-bottom: 36px;
}

.page h2 a {
    color: black;
    text-decoration: none;
    background: url(../img/dot_black.gif) repeat-x 0 29px;
}

.page h2.hservice{
    margin-bottom: 39px;
}


.page h2.code {
    color: #ae9772;
}

.page h3 {
    color: #ae9772;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 8px;
}

.page p {
    font-size: 16px;
    color: black;
    line-height: 2.25;
    margin-bottom: 2px;
}

.page .lh h3 {
    margin-bottom: 15px;
}

.page .lh p {
    line-height: 1.25;
}


.page.text p {
    line-height: 1.5;
}

.page.text h2.h {
    margin-bottom: 32px;
}

.page.text h2.hh {
    margin-bottom: 15px;
}


.page .shag p{
    line-height: 1.5;
    font-family: arial;
}

.shag {
    background-repeat: no-repeat;
    padding-left: 140px;
    background-position: 40px 15px;
    margin-bottom: 30px;
}

.shag1{
    background-image: url(../img/shag1.png);
}

.shag2{
    background-image: url(../img/famous_icon-2.png);
    background-position: 28px 8px;
}

.shag3{
    background-image: url(../img/shag2.png);

}

.shag4{
    background-image: url(../img/shag3.png);
}

.shag5{
    background-image: url(../img/famous_icon-5.png);
    background-position: 40px 10px;
}

.shag6{
    background-image: url(../img/famous_icon-6.png);
    background-position: 47px 10px;
}
/* endpage */

/* contucts */
.feedback .col-md-6 {
    padding-left: 25px;
    padding-right: 25px;
}

.feedback h1{
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 32px;
    padding-bottom: 13px;
    margin-bottom: 20px;
}

.feedback input, .feedback textarea {
    border: 1px solid #ae9772;
    border-radius: 8px;
    color: #ae9772;
    padding: 18px 28px;
    font-size: 16px;
    margin-bottom: 20px;
}

.feedback  input.button {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    float: right;
    background: #ae9772;
    padding: 8px 49px;
    color: white;
    border-radius: 5px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}


.feedback  input.button:hover {
    background: none;
    border: 1px solid #ae9772;
    color: #ae9772;
}

.feedback .input-left input {
    width: 100%;
}

.feedback textarea {
    height: 220px;
    width: 100%;
}

.feedback .file_upload {
    margin-top: 15px;
    margin-bottom: 23px;
}

.feedback .file_upload input {
    display: none;
}

.feedback .file_upload span.button {
    border: 1px solid #464646;
    border-radius: 6px;
    text-decoration: none;
    padding: 11px 28px 14px;
    font-size: 16px;
    margin-right: 30px;
    color: #464646;
    font-weight: normal;
    cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.feedback .file_upload span.button:hover {
    border: 1px solid #ae9772;
    color: #ae9772;
}

.feedback .file_upload mark {
    background: none;
    font-style: italic;
    color:#464646;
    font-size: 16px;
    font-weight: normal;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ae9772;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ae9772;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ae9772;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #ae9772;
}


input:focus, textarea:focus { outline: none; }
/* end contucts*/

/* footer  */
.footer {
    margin-top: 92px;
    margin-bottom: 46px;
}
/* endfooter */


.copyright {
    font-size: 16px;
    color: #ae9772;
}

.create_by {
    text-align: right;
    font-size: 16px;
    color: #ae9772;
}

.create_by a{
    font-size: 16px;
    color: #ae9772;
    text-decoration: none;
}

.create_by a img{
    margin-top: -8px;
    margin-left: 6px;
}

.white .create_by a, .white .copyright {
    color: black;
}


a.zapros:hover, .gray a.btn.zapros:hover {
    border: 1px solid #ae9772;
    color: #ae9772;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

a.zapros:active {
    margin-top: 3px;
    margin-bottom: -3px;
}

span.bg_black {
    background-color: #000;
}


@media (max-width: 1230px) {
    .services .item a, .services .item.active a, .services .item a:hover {
        border: none;
        padding: 0 0 0 15px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .services .item span, .services .item.active span, .services .item span:hover {
        background: none;
        padding: 0;
    }


}


